package com.realnet.taxi_rental.Controllers;
import java.util.List;
import org.springframework.beans.factory.annotation.Autowired;
 import org.springframework.web.bind.annotation.*;
import com.realnet.taxi_rental.Entity.Office_ListFilter1;
import com.realnet.taxi_rental.Services.Office_ListFilter1Service ;
@RequestMapping(value = "/Office_ListFilter1")
@RestController
public class Office_ListFilter1Controller {
	
	@Autowired
	private Office_ListFilter1Service Service;

		@GetMapping("/Office_ListFilter1")
	public List<Office_ListFilter1> getlist() {
		 List<Office_ListFilter1> get = Service.getlistbuilder();		
		return get;
}
		@GetMapping("/Office_ListFilter11")
	public List<Office_ListFilter1> getlistwithparam( ) {
		 List<Office_ListFilter1> get = Service.getlistbuilderparam( );		
		return get;
}
}